opsin {ape} | R Documentation

## Gene Tree of 32 opsin Sequences

### Description

This data set describes a gene tree estimated from 32 opsin sequences.

### Usage

    data(opsin.newick)

### Format

`opsin.newick` is a string with the tree in Newick format.

### Source

This tree is described in Misawa and Tajima (2000) as an example for application of the Klastorin (1982) classification method.

### References

Misawa, K. (2000) A simple method for classifying genes and a bootstrap test for classifications. Molecular Biology and Evolution, 17, 1879–1884.

### Examples

    # example tree in NH format (a string)
    data("opsin.newick")
    opsin.newick

    # get corresponding phylo object
    tree.opsin <- read.tree(text = opsin.newick)

    # plot tree
    plot(tree.opsin, label.offset = 0.01)

[Package ape version 3.5 Index]